Subject: Project Sato
From: [email-masked]
To: [email-masked], [email-masked], pr <[email-masked]>
Cc: [email-masked]
Date: Thu, 16 Aug 2001 16:22:48 -0700 (PDT)

Rick and Steve, I confirm our lunch meeting at 12pm tomorrow. In the meeting I would like to update you on the current state of energy deregulation in Japan and discuss the implications of the Sato transaction on our regulatory efforts in the Asian region.

Mark, I confirm our meeting at 3pm. In the meeting I will update you on a new PR hire in Tokyo and discuss the publicity surrounding the Sato transaction.

I attach copies of the following presentations in advance of our meetings tomorrow (I do not propose talking to these presentations but will highlight a few relevant points and answer any questions you may have
Project Sato presented to Mike McConnell and Jeff Shankman earlier today 
Political and Economic update presented to John Sherriff Monday
Government and Regulatory update presented to John Sherriff Monday

):